## openr2 1.3.0

=== debian/changelog ===
openr2 (1.3.0-2ubuntu1) oneiric; urgency=low

  * debian/patches:
   - remove-unused-variables.patch: Removed unused variables to fix FTBFS
     (LP: #831064). 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Sep 2011 23:44:53 +0200

openr2 (1.3.0-2) unstable; urgency=low

  * Patch fix_printf: casting to fix a sparc build issue.
  * Patch avr32: newer config.{guess ,sub}. Also work on avr32
    (Closes: #579769).
  * Bumped Standards Version to 3.9.0 (no change needed).

 -- Tzafrir Cohen <tzafrir@debian.org>  Fri, 23 Jul 2010 21:37:21 +0300

openr2 (1.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #524118)

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 05 Apr 2010 06:34:03 +0300
