=== debian/control ===
Source: openr2
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Cavalcante Alencar <alexandre.alencar@gmail.com>,
 Tzafrir Cohen <tzafrir@debian.org>,
 Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 7.0), autotools-dev, dahdi-source, libtool, automake
Standards-Version: 3.9.0
Homepage: http://www.libopenr2.org

Package: libopenr2-dev
Section: libdevel
Architecture: any
Depends: libopenr2-3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: MFC/R2 (telephony) call setup library - development headers
 OpenR2 is a library that implements the MFC/R2 telephony signalling 
 over E1 lines using the DAHDI Telephony interface.
 .
 The MFC/R2 protocol is a telephony signalling protocol, widely used in Latin
 America, China and Africa, similar to the ISDN protocols found in most of
 Europe and North America
 .
 This package contains libraries and header files for developing applications.

Package: libopenr2-bin
Section: comm
Architecture: any
Depends: libopenr2-3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: MFC/R2 (telephony) call setup library - test programs
 OpenR2 is a library that implements the MFC/R2 telephony signalling 
 over E1 lines using the DAHDI Telephony interface.
 .
 The MFC/R2 protocol is a telephony signalling protocol, widely used in Latin
 America, China and Africa, similar to the ISDN protocols found in most of
 Europe and North America
 .
 This package contains r2test - test-driver for libopenr2.

Package: libopenr2-3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dahdi
Suggests: asterisk
Description: MFC/R2 (telephony) call setup library
 OpenR2 is a library that implements the MFC/R2 telephony signalling 
 over E1 lines using the DAHDI Telephony interface.
 .
 The MFC/R2 protocol is a telephony signalling protocol, widely used in Latin
 America, China and Africa, similar to the ISDN protocols found in most of
 Europe and North America
 .
 This package contains a shared library implementing the protocol. 
 .
 You may want to have a look at the Asterisk PBX for a telephony application
 that uses this library.
