## openr2 1.3.2

=== debian/changelog ===
openr2 (1.3.2-1.1ubuntu1) saucy; urgency=low

  * Run autoreconf with -f so that it updates config.guess and config.sub.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Oct 2013 19:20:28 +0100

openr2 (1.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dh_install: libopenr2-bin missing files
    (etc/openr2/*.conf), aborting":
    update build{,-arch,-indep} target in debian/rules.
    (Closes: #666351)

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 15:40:43 +0200

openr2 (1.3.2-1) unstable; urgency=low

  * New upstream release:
    - Patch avr32 removed - merged upstream.
    - Patch fix_printf removed - merged upstream.
    - Includes our gcc fixes: Closes: #625393 (Matthias Klose).
  * Fixed watch file.
  * Standards version 3.9.2 (no change needed).

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 22 Dec 2011 00:21:34 +0200
