=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Tzafrir Cohen <tzafrir@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 7.0), autotools-dev, dahdi-source, libtool, automake
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://www.libopenr2.org
 
 Package: libopenr2-dev
