=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,12 @@
 #	dh_auto_configure -- --sysconfdir=/etc/openr2
 
 # But for the sake of Lenny backports:
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh build --before configure
-	autoreconf -i
+	autoreconf -f -i
 	dh_auto_configure -- --sysconfdir=/etc/openr2
 	dh build --after configure
 	touch $@
