## openr2 1.3.3

=== debian/changelog ===
openr2 (1.3.3-1) unstable; urgency=low

  * Simplify rules: no need to support Lenny anymore.
  * A symbols file.
  * A new upstream release.
  * compat level 9:
    - libraries in /usr/lib/<triplet>
  * Use autoreconf properly (Closes: #726570).
  * Don't override CFLAGS.

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 29 Jan 2014 22:32:09 +0200
