=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: openr2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Cavalcante Alencar <alexandre.alencar@gmail.com>,
  Tzafrir Cohen <tzafrir@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 7.0), autotools-dev, dahdi-source, libtool, automake
+Build-Depends: debhelper (>= 9.0), autotools-dev, dh-autoreconf, dahdi-source, libtool, automake
 Standards-Version: 3.9.2
 Homepage: http://www.libopenr2.org
+VCS-Browser: http://anonscm.debian.org/viewvc/pkg-voip/openr2/
+VCS-Svn: svn://anonscm.alioth.debian.org/svn/pkg-voip/
 
 Package: libopenr2-dev
 Section: libdevel
