=== debian/rules ===
--- 
+++ 
@@ -21,23 +21,10 @@
 URL := http://openr2.googlecode.com/files/$(PACKAGE)-$(UPVERSION).tar.gz
 
 %:
-	dh $@
+	dh $@ --with=autoreconf
 
-# This could be used once we don't care about Lenny anymore:
-#override_dh_auto_configure:
-#	autoreconf -i
-#	dh_auto_configure -- --sysconfdir=/etc/openr2
-
-# But for the sake of Lenny backports:
-build: build-arch build-indep
-build-arch: build-stamp
-build-indep: build-stamp
-build-stamp:
-	dh build --before configure
-	autoreconf -f -i
+override_dh_auto_configure:
 	dh_auto_configure -- --sysconfdir=/etc/openr2
-	dh build --after configure
-	touch $@
 
 print-version:
 	@@echo "Debian version:          $(DEBVERSION)"
