=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://code.google.com/p/openr2/downloads/list \
detail\?name=openr2-(.*)\.tar\.gz.*
